﻿input[type='text'],input[type='password']{border:1px solid #c5c5c5;box-sizing:border-box;padding-left:12px;}
input[type='text']:focus,input[type='password']:focus{border-color:#da0977;}
input[type='button']{background-color:#da0977;border:none;color:White;}
input[type='button'][disabled='disabled'],input[type='button'].disabled{color:#8e8d8d;background-color:#e8e8e8;}


/*注册步骤*/
.reg-step{color:#919090;font-size:16px;padding-top: 15px;}
.reg-step .middle-container-frame{margin:0 2px;padding-left:164px;border-bottom:2px solid #ccc;height:34px;}
.reg-step .step{float:left;width:157px;padding-bottom:10px;padding-left:18px;box-sizing:border-box;margin-right:43px;}
.reg-step .step .step-index{display:inline-block;color:#3e3e3e;background-color:#ccc;width:24px;height:24px;border-radius:24px;line-height:24px;text-align:center;margin-right:4px;}
.reg-step .step.active .step-index{color:White;background-color:#da0977;}
.reg-step .step.active{border-bottom:2px solid #da0977;}
.reg-step .step.actived{color:#3e3e3e;}

/*手机验证*/
.verifi{font-size:14px;margin-top:70px;color:#3e3e3e;}
.verifi .form{margin:0 auto;}
.verifi .form tr td{padding-bottom:19px;}
.verifi .form tr td:first-child{text-align:right;padding-right:17px;}
.verifi .lbl-area-code{display:inline-block;height:36px;width:44px;text-align:center;border:1px solid #c5c5c5;border-right:none;line-height:36px;box-sizing:border-box;float:left;margin:0 0 0 0;}
.verifi .txt-mobile{height:36px;width:163px;padding-left:12px;}
.verifi .txt-verifi-code{width:101px;height:35px;margin-right:5px;}
.verifi .btn-send-msg{width:101px;height:35px;float:right;}
.verifi .btn-send-msg[disabled='disabled'],.verifi .btn-send-msg.disabled{background-color:#e8e8e8;color:#b2b1b1;}
.verifi .btn-next{font-weight:bold;width:180px;height:35px;font-size:16px;margin-top:10px;}


/*账号信息*/
.set-info{font-size:14px;margin-top:45px;color:#3e3e3e;display:none;}
.set-info .form{margin:0 auto;}
.set-info .form tr td{padding-bottom:19px;}
.set-info .form tr td:first-child{text-align:right;padding-right:13px;}
.set-info input[type='text'],.set-info input[type='password']{width:163px;height:36px;}
.set-info .btn-next{font-weight:bold;width:167px;height:35px;font-size:16px;margin-top:23px;}
/*.set-info .sel-sale-mode{height: 36px;width: 166px;border: 1px solid #c5c5c5;appearance: none;-moz-appearance: none;-webkit-appearance: none;text-align: center;padding-right: 35px;background-image:url(../images/arrow-down2.png);background-repeat: no-repeat;background-position: 135px 15px;}
*/
.set-info .sel-sale-mode{display:none;}
.set-info .box-sel-sale-mode{position:relative;}
.set-info .box-sel-sale-mode .seled-sale-mode{height: 36px;width: 166px;border: 1px solid #c5c5c5;line-height:36px;text-align:center;padding-right: 35px;background-image:url(../images/arrow-down2.png);background-repeat: no-repeat;background-position: 135px 15px;box-sizing:border-box;cursor:pointer;overflow:hidden;}
.set-info .box-sel-sale-mode .sale-mode-list{position:absolute;top:36px;left:0;display:none;}
.set-info .box-sel-sale-mode .sale-mode-list li{height: 36px;width: 166px;line-height:36px;text-align:center;background-color:white;border:1px solid #c5c5c5;border-top-width:0;box-sizing:border-box;cursor:pointer;overflow:hidden;}
.set-info .box-sel-sale-mode .sale-mode-list li:hover{background-color:#DA0977;color:White;}


/*支付方式*/
.pay-method{font-size:14px;color:#3e3e3e;margin-top:74px;display:none;}
.pay-method .middle-container-frame{width:725px;height:345px;margin:0 auto;border:1px solid #c4c3c3;border-top:2px solid #da0977;padding-top:50px;box-sizing:border-box;}
.pay-method .form{margin:0 auto;}
.pay-method .form tr td{padding-bottom:13px;}
.pay-method .form tr td:first-child{text-align:right;padding-right:25px;font-family:SimSun;}
.pay-method input[type='text']{width:160px;height:36px;font-size:inherit;}
.pay-method .txt-yxf-vcode{color:#878787;width:98px !important;height:36px !important;}
.pay-method .img-yxf-vcode{height: 36px;float: right;width: 60px;}
.pay-method .btn-next{margin:49px auto 0 auto;width:90px;height:35px;border-radius:2px;display: block;}


/*注册成功*/
.reg-success{margin-top:85px;display:none;}
.reg-success .middle-container-frame{min-height:67px;width:200px;margin:0 auto;padding-top:15px;padding-left:70px;background-image:url(../images/yes-green.png);background-repeat:no-repeat;}
.reg-success .hint{display:block;font-family:simsun;font-size:17px;color:#da0977;margin-bottom: 15px;}
.reg-success .countdown{display:inline-block;font-size:14px;color:#919090;}


